## owncloud-tasks 0.5

=== debian/changelog ===
owncloud-tasks (0.5-1) unstable; urgency=medium

  * Initial release

 -- David Prévot <taffit@debian.org>  Tue, 03 Mar 2015 14:40:07 -0400
