=== debian/control ===
Source: owncloud-tasks
Section: web
Priority: extra
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 3.9.6
Homepage: https://github.com/owncloud/tasks
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-tasks.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-tasks.git

Package: owncloud-tasks
Architecture: all
Depends: libjs-angularjs, owncloud (<< 8), ${misc:Depends}
Replaces: owncloud-apps (<< 0~)
Breaks: owncloud (>= 8), owncloud-apps (<< 0~)
Enhances: owncloud, owncloud-calendar
Description: task management with CalDAV support - ownCloud application
 Third party application for ownCloud, featuring the possibility to sort
 tasks to projects (implemented as CalDAV calendars). The tasks are also
 synced via CalDAV to appropriate clients.
 .
 ownCloud gives you universal access to your files through a web interface
 or WebDAV.
