=== debian/rules ===
#!/usr/bin/make -f

INSDIR = $(CURDIR)/debian/owncloud-tasks/usr/share/owncloud/apps/tasks

%:
	dh $@

override_dh_auto_build:
	mkdir -p $(CURDIR)/build
	# Minify JavaScript files
	uglifyjs -o \
		$(CURDIR)/build/ui-bootstrap-custom-tpls-0.10.0.min.js \
		$(CURDIR)/js/vendor/bootstrap/ui-bootstrap-custom-tpls-0.10.0.js
	uglifyjs -o \
		$(CURDIR)/build/moment.min.js \
		$(CURDIR)/js/vendor/momentjs/moment.js

override_dh_auto_clean:
	rm -rf	$(CURDIR)/build

override_dh_install:
	dh_install \
		-Xangularjs \
		-Xpackage.json \
		-XREADME \
		-Xsource \
		-X.coffee -X.less

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --verbose --rename --force
