=== debian/watch ===
version=3
opts=uversionmangle=s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/ \
https://github.com/owncloud/tasks/releases \
.*/archive/v?(\d.+).tar.gz
